@charset "utf-8";

/* 최근게시물 (기본) */
.ws_latest_list_wrap {position:relative;background-color:#fff}
.ws_latest_list_wrap:before,
.ws_latest_list_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_list_wrap .es_title {display:inline-block;vertical-align:middle;color:#000;font-size:2.5em;line-height:1.3em;letter-spacing:-0.5px;word-break:keep-all}
.ws_latest_list_wrap .es_title a {display:inline-block;position:relative;color:#000}
.ws_latest_list_wrap .es_more {display:inline-block;vertical-align:middle;width:30px;height:30px;margin-left:30px;border:1px solid #bbb;color:#333;text-align:center;line-height:28px}
.ws_latest_list_wrap .es_more:hover {color:#777}
.ws_latest_list_wrap .es_content_area {border:1px solid #DDD}
.ws_latest_list_wrap .es_content_area .bs_list_box {position:relative;padding:30px 20px;border-right:1px solid #ddd}  
.ws_latest_list_wrap .es_content_area .bs_list_box:nth-child(4) {border-right:0}
.ws_latest_list_wrap .es_content_area .bs_list_box:nth-child(5),
.ws_latest_list_wrap .es_content_area .bs_list_box:nth-child(6),
.ws_latest_list_wrap .es_content_area .bs_list_box:nth-child(7), 
.ws_latest_list_wrap .es_content_area .bs_list_box:nth-child(8) {border-top:1px solid #ddd}
.ws_latest_list_wrap .es_content_area .bs_list_box:last-child {border-right:0}
.ws_latest_list_wrap .es_content_area .bs_list_box .fa-heart{color:#ff0000}
.ws_latest_list_wrap .es_content_area .bs_list_box .fa-caret-right{color:#bbb}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_bullet {margin-right:5px;font-weight:bold}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_subject {display:block;height:54px;color:#000;font-weight:500;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;overflow:hidden}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_notice {}  
.ws_latest_list_wrap .es_content_area .bs_list_box .is_desc {height:47px;margin-top:15px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;overflow:hidden}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_time {display:block;margin-top:30px;color:#777;font-size:1.1em;letter-spacing:-0.5px;text-align:right}